

/* COLORES CORPORATIVOS ------------------------------------------------  */
:root {
	--color-01: #539fe2; /* corporativo 1 */
	--color-02: #3071aa; /* corporativo 2 */
	--color-03: #F8F6F0; /* corporativo 3 */
	--color-04: #3071aa; /* FOOTER */
	--color-titulo-01: #124e82; /* titulos */
	--color-titulo-02: #124e82; /* titulos */
	--color-titulo-03: #124e82; /* titulos */
}
/* COLORES CORPORATIVOS ------------------------------------------------  */




/* TITULOS ------------------------------------------------------------  */
.titulo-responsive {
	font-size: 60px;
}
@media (max-width: 600px) {
	.titulo-responsive {
		font-size: 40px;
	}
  }
.titulo-01 {
	font-family: 'Montserrat', sans-serif;
	font-size: 2.5em;
	font-weight: 800; /* normal, bold, 900 */
	line-height: 110%;
	color: var(--color-01);
}
.titulo-02 {
	font-family: 'Montserrat', sans-serif;
	font-size: 2em;
	font-weight: 800; /* normal, bold, 900 */
	line-height: 110%;
	color: var(--color-01);
}
.titulo-03 {
	font-family: 'Montserrat', sans-serif;
	font-size: 1.3em;
	font-weight: 800; /* normal, bold, 900 */
	line-height: 110%;
	color: var(--color-01);
}
.titulo-01-color-02 {
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
	font-weight: 800; /* normal, bold, 900 */
	color: var(--color-01);
	line-height: 110%;
}
.titulo-02-color-02 {
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: 800; /* normal, bold, 900 */
	color: var(--color-01);
	line-height: 110%;
}
.titulo-03-color-02 {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 800; /* normal, bold, 900 */
	color: var(--color-01);
	line-height: 110%;
}
.titulo-apartado {
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8) ), url(../imagenes/apartados/inicio/cabecera.jpeg);
	background-size: cover;
	background-position: center center;
	padding: 60px 0px 60px 0px;
	line-height: 110%;
}
.titulo-apartado h1 {
	text-align: left;
	font-size: 35px;
	color: #FFF;
	font-weight: 800;
	line-height: 110%;
}


/* FONDO SEPARADOR ------------------------------------------------------------  */
.fondo-separador {
	background: #838383;
	width: 60px;
	height: 1px;
	margin: 20px 0px 30px;
}
.fondo-footer {
	background: var(--color-04);
}







